Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,805,503 Members 37,219 Now Online
XDA Developers Android and Mobile Development Forum

[ROM][JB][CM10] Android 4.1.1 - CyanogenMod 10 Preview

Tip us?
 
akxak
Old
#691  
Senior Member
Thanks Meter 37
Posts: 289
Join Date: Mar 2006
Quote:
Originally Posted by dummy1001 View Post
The same issue on AOKP milestone 6 and therefore I changed to Stock ICS LQ8. I am really looking forward to see the next custom releases based on new stock drivers that do not have such issues. Most annoying were the browser freezes.
Nevertheless great work from devs and I will be back soon...
Same problem here, sometimes, WIFI connection is gone. Disabling is not possible (the Tab shows the disabling in process for ever), only a reboot helps.

Beside this, I experience

- sometimes the boot animation is not shown (and the Tab seems to freeze sometime during boot, sometimes, suddenly the unlock screen appears)
- as reported by others the Tab freezes while in standby (especially over night while recharging)
HTC One (M8) (S-OFF, InsertCoin M8 4.1.0 | 2.22.401.5 | Android 4.4.3 Sense 6)
Samsung Galaxy Note 10.1 2014 (rooted, KK 4.4.2, XUCNF2)
 
quorn23
Old
#692  
Senior Member
Thanks Meter 35
Posts: 195
Join Date: Jan 2012
what is the smarter move, first make a CWM update (V 5xxxx) with ics, or first flash the new cwm (V 6xxxx) and then make a backup to test out cm10?

or to make my question more clear, any issues with make a backup with cwm5 and recover it with cwm6? i know there was a bug on the sgs2
Private Samsung Galaxy S4 - Google Edition Rom (Stock Kernel)
Galaxy Gear - TizenMod Rom (Stock Kernel)
Work Motorola Moto G - Stock Rom (For now)
Sony Xperia Z 2 Tab (4G Model) - Stock Rom


Old:
Work SGS2 - CM10.1 Nightly (Stock Kernel)
Personal SGS2 - Pacman AOKP-MR1/CM10.1RC5 (Stock Kernel)
Just for fun SGS2 - Original Stock/CM9 Siyah Kernel
SG Tab 10.1 - CM10.1 Nightly (Stock Kernel)
SG Tab 10.1 - Infamous AOKP (Stock Kernel)
 
ishay_maimon
Old
#693  
ishay_maimon's Avatar
Senior Member
Thanks Meter 7
Posts: 259
Join Date: Feb 2012
this is the new version for samsung galaxy tab 10 . 1 wifi :
http://droidbasement.com/galaxy/roms/cm10/p4wifi/
?
and
follow me on google +



i have the nexus 7 & nexus 5 !
 
Localhorst86
Old
#694  
Senior Member
Thanks Meter 115
Posts: 615
Join Date: Jul 2011
Location: Germany
The only issue i have with wifi on my p4wifi is that i can no longer connect to an access point that runs in 802.11n - only mode. I have to set it to 802.11n/g mixed

Sent from my GT-P7510 using xda app-developers app
Phone: Nokia Lumia 920, retired my HTC 7 Mozart
Tablet: Acer Iconia W510 (Windows 8) - finally got rid of the horrible Samsung Galaxy Tab (P7510)
 
tonywaouw
Old
#695  
Member
Thanks Meter 20
Posts: 63
Join Date: Apr 2011
Location: Villers-la-ville
Quote:
Originally Posted by ishay_maimon View Post
this is the new version for samsung galaxy tab 10 . 1 wifi :
http://droidbasement.com/galaxy/roms/cm10/p4wifi/
?
Yep
Phones : Nokia 2300, Nokia 6230, Sony Ericsson K800i, LG Arena, Samsung M7600, LG Optimus 2X, Galaxy Nexus

Current : - Nexus 5, Paranoid Android BETA4, Franco kernel

Current : - Samsung Galaxy Tab 10.1 CM10.2

Thanks Arcee, Owain, Harsh, Cyanogen Team, Franco
 
djsnake210
Old
#696  
Senior Member
Thanks Meter 110
Posts: 306
Join Date: Jul 2011
Location: Fort Worth, TX

 
DONATE TO ME
I am getting the market error "Your device isn't compatible with this version." on a few apps that I did not get on Task's ICS build. I changed the ro.product lines in the build.prop file to match what is in his, then force stopped the market, cleared data, then reopened, but I'm still not able to install these apps. Has anyone else run into this or know how to fix it?

Here are the apps that were ok with Task's ICS that are not ok with CM10:
- Salesforce Mobile
- Seagate GoFlex Access
- Craigslist Mobile
- Firefox
- NRG Player (Trial)
- Huntington Mobile
 
StarkCity
Old
(Last edited by StarkCity; 3rd August 2012 at 03:58 PM.)
#697  
StarkCity's Avatar
Senior Member
Thanks Meter 118
Posts: 626
Join Date: May 2012
Location: Bermuda Dunes Ca.

 
DONATE TO ME
Quote:
Originally Posted by djsnake210 View Post
I am getting the market error "Your device isn't compatible with this version." on a few apps that I did not get on Task's ICS build. I changed the ro.product lines in the build.prop file to match what is in his, then force stopped the market, cleared data, then reopened, but I'm still not able to install these apps. Has anyone else run into this or know how to fix it?

Here are the apps that were ok with Task's ICS that are not ok with CM10:
- Salesforce Mobile
- Seagate GoFlex Access
- Craigslist Mobile
- Firefox
- NRG Player (Trial)
- Huntington Mobile
What's your LCD density set to? For the record, I backed up all my apps to sd before moving over because I knew that was going to happen. I reinstalled my non compatibles right from SD.

Edit: I've seen this also rectified by flashing an alternate gapps zip also somewhere.


Sent from My lil' Beast™
Stripped Down GTP7310 CM10 JB 4.2
Kindle Fire x 2 CM10 JB 4.1.1
Droid Charge FP1 Rooted Stock Kernel
iPhone 4S iOS7 Beta
iPhone 4 Jailbroken on 6.1.2
iPod Touch 4th Gen Jailbroken on 6.1.2
 
K Rich
Old
#698  
K Rich's Avatar
Senior Member
Thanks Meter 256
Posts: 1,388
Join Date: Aug 2011
Location: SoCal
Hmm... I wonder if there was a problem with the 8/03 build....cause it was up last night and I flashed it, and no it has been taken down... I've had no problems with it yet.
OnePlus One
CM11 Nightlies
The Following User Says Thank You to K Rich For This Useful Post: [ Click to Expand ]
 
djsnake210
Old
#699  
Senior Member
Thanks Meter 110
Posts: 306
Join Date: Jul 2011
Location: Fort Worth, TX

 
DONATE TO ME
Quote:
Originally Posted by StarkCity View Post
What's your LCD density set to? For the record, I backed up all my apps to sd before moving over because I knew that was going to happen. I reinstalled my non compatibles right from SD.

Edit: I've seen this also rectified by flashing an alternate gapps zip also somewhere.


Sent from My lil' Beast™
LCD Density is 160 which is standard size for the tab, so that shouldn't be it.

I've done a decent amount of searching and I've heard to put the HTC Vision info in for the product info, but I don't know if that would be a good idea in this case since it's a tab and not a phone. Then again I put the product info in from the stock galaxy tab build.prop and that didn't help either.

craziness
 
StarkCity
Old
(Last edited by StarkCity; 3rd August 2012 at 04:42 PM.)
#700  
StarkCity's Avatar
Senior Member
Thanks Meter 118
Posts: 626
Join Date: May 2012
Location: Bermuda Dunes Ca.

 
DONATE TO ME
Quote:
Originally Posted by djsnake210 View Post
LCD Density is 160 which is standard size for the tab, so that shouldn't be it.

I've done a decent amount of searching and I've heard to put the HTC Vision info in for the product info, but I don't know if that would be a good idea in this case since it's a tab and not a phone. Then again I put the product info in from the stock galaxy tab build.prop and that didn't help either.

craziness
I know 160 is stock, but when the build dropped, a few of us fiddled with 168 and even 170 to gain compatibility. I'm double checking mine now. It was just a thought
Edit: yeah, 160 is where we all decided to stay. And I've also read swapping Nexus 7 into build.prop but I haven't needed to, or messed with build.prop so I can't confirm this is a good idea.


Sent from my 4S iBeast™
(Don't hate)
Stripped Down GTP7310 CM10 JB 4.2
Kindle Fire x 2 CM10 JB 4.1.1
Droid Charge FP1 Rooted Stock Kernel
iPhone 4S iOS7 Beta
iPhone 4 Jailbroken on 6.1.2
iPod Touch 4th Gen Jailbroken on 6.1.2

Tags
cm10, cyanogenmod 10, galaxy 10.1, galaxytab 10.1 wifi, jelleybean, jelly bean, p7500, p7510
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes